## haskell-cryptostore 0.2.2.0

=== debian/changelog ===
haskell-cryptostore (0.2.2.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 07 Aug 2022 10:15:16 +0300

haskell-cryptostore (0.2.2.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 05 Aug 2022 20:45:53 +0300
