## haskell-cryptostore 0.2.3.0

=== debian/changelog ===
haskell-cryptostore (0.2.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 05 Nov 2022 21:37:25 -0400
