=== debian/control ===
Source: haskell-cryptostore
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-asn1-encoding-dev (>= 0.9),
 libghc-asn1-encoding-dev (<< 0.10),
 libghc-asn1-encoding-prof,
 libghc-asn1-types-dev (>= 0.3.1),
 libghc-asn1-types-dev (<< 0.4),
 libghc-asn1-types-prof,
 libghc-basement-dev,
 libghc-basement-prof,
 libghc-cryptonite-dev (>= 0.26),
 libghc-cryptonite-prof,
 libghc-hourglass-dev (>= 0.2),
 libghc-hourglass-prof,
 libghc-memory-dev,
 libghc-memory-prof,
 libghc-pem-dev (>= 0.1),
 libghc-pem-dev (<< 0.3),
 libghc-pem-prof,
 libghc-x509-dev (>= 1.7.5),
 libghc-x509-prof,
 libghc-x509-validation-dev (>= 1.5),
 libghc-x509-validation-prof,
 libghc-cryptonite-dev (>= 0.25),
 libghc-hourglass-dev,
 libghc-pem-dev,
 libghc-tasty-dev,
 libghc-tasty-prof,
 libghc-tasty-hunit-dev,
 libghc-tasty-hunit-prof,
 libghc-tasty-quickcheck-dev,
 libghc-tasty-quickcheck-prof,
 libghc-x509-dev,
Build-Depends-Indep: ghc-doc,
 libghc-asn1-encoding-doc,
 libghc-asn1-types-doc,
 libghc-basement-doc,
 libghc-cryptonite-doc,
 libghc-hourglass-doc,
 libghc-memory-doc,
 libghc-pem-doc,
 libghc-x509-doc,
 libghc-x509-validation-doc,
Standards-Version: 4.6.1
Homepage: https://github.com/ocheron/cryptostore
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cryptostore
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
X-Description: Serialization of cryptographic data types
 Haskell implementation of PKCS #8, PKCS #12 and CMS
 (Cryptographic Message Syntax).

Package: libghc-cryptostore-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cryptostore-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cryptostore-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
