## haskell-cryptostore 0.3.0.1

=== debian/changelog ===
haskell-cryptostore (0.3.0.1-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 11:00:49 -0400
