=== debian/control ===
--- 
+++ 
@@ -50,10 +50,10 @@
  libghc-pem-doc,
  libghc-x509-doc,
  libghc-x509-validation-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ocheron/cryptostore
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cryptostore
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cryptostore]
 X-Description: Serialization of cryptographic data types
  Haskell implementation of PKCS #8, PKCS #12 and CMS
  (Cryptographic Message Syntax).
