=== debian/control ===
--- 
+++ 
@@ -50,7 +50,7 @@
  libghc-pem-doc,
  libghc-x509-doc,
  libghc-x509-validation-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ocheron/cryptostore
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cryptostore
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cryptostore]
